This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 982702 - new /etc/sudo-ldap.conf configuration file problems
new /etc/sudo-ldap.conf configuration file problems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sudo (Show other bugs)
7.0
All Linux
medium Severity medium
: beta
: ---
Assigned To: Daniel Kopeček
Eduard Benes
:
Depends On: 860397
Blocks: 878439
  Show dependency treegraph
 
Reported: 2013-07-09 11:38 EDT by Lukas "krteknet" Novy
Modified: 2014-06-13 07:26 EDT (History)
5 users (show)

See Also:
Fixed In Version: sudo-1.8.6p7-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 860397
Environment:
Last Closed: 2014-06-13 07:26:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Daniel Kopeček 2013-07-29 08:47:06 EDT
I've imported the latest sudo-ldap.conf file from RHEL 6.5, which fixes the issues mentioned above. Missing man-pages will be fixed as part of BZ#881258 (rpmdiff).
Comment 5 Ludek Smid 2014-06-13 07:26:48 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.